@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;800;900&family=Open+Sans:wght@300;400;500;600;800&display=swap');

@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
	transition: all 0.4s ease;
	color:#444444;
	text-decoration: none !important;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.both{ clear:both;}


/*
@font-face {
    font-family: Ailerons;
    src: url(../css/font/Ailerons-Typeface.otf)
}
@font-face {
    font-family: dim_bold;
    src: url(../css/font/dim_bold.ttf)
}



@font-face {
    font-family: neo_regular;
    src: url(../css/font/neo_regular.otf)
}
@font-face {
    font-family: neo_light;
    src: url(../css/font/neo_light.otf)
}
@font-face {
    font-family: neo_bold;
    src: url(../css/font/neo_bold.otf)
}
*/


body, html { font-family: 'Open Sans', sans-serif; font-size:14px !important; color:#000 !important; background:#fdfdfd !important; line-height:20px;}

h1{ width: auto; text-align: center; font-family: 'Open Sans', sans-serif; font-weight: 600; font-size: 38px !important; padding: 30px 0px 30px 0px; box-sizing: border-box;} 
h2{ font-family: 'Open Sans', sans-serif; font-weight: 600;  font-size: 26px !important; background: url("../image/icone_h2.png") no-repeat left; padding: 15px 0px 10px 50px;} 


header{
  width: 100%;
  font-size: 26px;
  position: fixed;
  z-index:100;
  transition: all 0.4s ease;
  border-bottom: 1px solid #c39b67;
  background: #fff;
		
}

header.scroll {
  background: #fff;
}



header #center-top{ max-width: 1200px; margin: 0 auto; padding: 20px 10px; box-sizing: border-box; overflow: hidden; color: #FFF;} 
header #center-top .logo{ max-width: 332px; float: left; transition: all 0.4s ease; position: relative; z-index: 999999;}
header #center-top .logo img{ width: 100%;}

header #center-top .redes-fone{ font-family: 'Open Sans', sans-serif; font-size: 18px; position: absolute; margin: -8px 0px 0px 1071px;} 
header #center-top .redes-fone span{ position: relative; top: 2px; left: 2px; color: #FFF; } 

header.scroll #center-top .logo{ max-width: 232px; transition: all 0.4s ease;}
header.scroll .redes-fone{ display: none;} 


#content{ padding: 0px 0px 0px 0px; box-sizing: border-box; } 


#content #paginas{ padding: 120px 10px 0px 10px; box-sizing: border-box; overflow: hidden; } 
#content #paginas p{ max-width: 1000px; margin: 0 auto; margin-bottom: 0px; text-align: left;}
#content #paginas p strong{ font-weight: 800; }
#content #paginas p strong a{ color: #c39b67; } 

#content #paginas table{ max-width: 1000px; margin: 0 auto; border: 1px solid #ccc;}
#content #paginas table tr, td{border: 1px solid #ccc; padding: 5px 5px;}

.advogadas{ max-width: 1000px; margin: 0 auto; padding: 50px 0px; text-align: center;}
.advogadas li{ width: 330px; display: inline-table; }
.advogadas li h2{ text-align: left; background: none; padding: 0px 0px 0px 15px; margin-bottom: 10px; font-size: 24px !important; line-height: 26px;  } 
.advogadas li h2 span{ display: block; text-align: left; font-size: 20px; color: #c39b67; }
.advogadas li p{ text-align: justify!important; padding: 0px 15px; box-sizing: border-box; }
.advogadas li .fotoadv{ width: 300px; margin: 0 auto; margin-bottom: 15px; }
.advogadas li .fotoadv img{ width: 100%; }




#content #paginas .box{ max-width: 1000px; margin: 0 auto; margin-top: 70px; margin-bottom: 110px; text-align: center;}
#content #paginas .box li { width: 330px; height: 270px; display: inline-grid; background: #d29c64; margin-bottom: 10px; padding: 20px 10px 20px 10px; box-sizing: border-box; color: #FFF; overflow: hidden;}
#content #paginas .box li p { max-width: 700px;  color: #FFF; margin: 0px;}
#content #paginas .box li p strong { font-size: 30px; color: #FFF; margin-bottom: -11px; display: block; font-weight: 800;}
#content #paginas .box li .icobox { width: 100px; margin: 0 auto; margin-bottom: 30px;}
#content #paginas .box li .icobox img{ width: 100%; } 


#content #paginas .foto_destaque{ max-width: 1000px; margin: 0 auto; margin-bottom: 30px;}
#content #paginas .foto_destaque img{ width: 100%; }
#content #paginas .text_noticia{ max-width: 1000px; margin: 0 auto; text-align: left; margin-bottom: 30px;}
#content #paginas .header_noticia{ max-width: 1000px; margin: 0 auto;} 
#content #paginas .data{ background: url("../image/icone_data.png") no-repeat left; padding: 5px 0px 5px 20px; color: #b2b2b2; text-align: left;} 
#content #paginas h3{ font-size: 16px; color: #d1a265; text-transform: uppercase; text-align: justify; margin-top: 0px; padding-bottom: 6px; border-bottom: 1px solid #d1a265; }

.bt_voltar{ max-width: 250px; margin: 0 auto; text-align: center; margin-bottom: 30px;}
.bt_voltar a{ padding: 10px 0px; box-sizing: border-box; display: block; color: #d1a265; font-size: 24px;}


.bt_veja{ max-width: 200px; background: url("../image/seta_bt.png") no-repeat left; padding: 10px 0px 10px 40px; font-family: 'Open Sans', sans-serif; font-size: 26px !important;  } 
.bt_veja a{ display: block; padding: 0px 0px; color: #d3a364; }
.bt_veja a:hover{ color: #132344; } 


#content_atuacao{ max-width: 1200px; margin: 0 auto; margin-top: 30px; margin-bottom: 60px;} 
#content_atuacao h2{  max-width: 300px; margin: 0 auto; margin-bottom: 30px;}

#content_atuacao .box_areas{ display: flex; justify-content: center; margin-bottom: 30px; }
#content_atuacao .box_areas li{ width: 220px; padding: 20px 10px 18px 10px; box-sizing: border-box; margin: 0px 20px; text-align: center; background: #bd9c69; border-radius: 1px;}
#content_atuacao .box_areas li hr{ max-width: 100px; margin: 0 auto; height: 3px; border: 0px; background: #FFF; margin-top: 15px; margin-bottom: 15px; } 
#content_atuacao .box_areas li .icone{ width: 40px; margin: 0 auto;}
#content_atuacao .box_areas li .icone img{ width: 100%; }
#content_atuacao .box_areas li h3{ font-size: 18px; line-height: 23px; color: #FFF; padding: 0px 0px;  box-sizing: border-box; text-align: center; } 
#content_atuacao .box_areas li h3 span{ font-weight: 800; color: #FFF; }
#content_atuacao .box_areas li p{ font-size: 14px; line-height: 20px; color: #FFF;  } 

.box_areas_atuacao{ max-width: 1003px; margin: 0 auto; text-align: center; margin-bottom: 30px; }
.box_areas_atuacao li{ width: 330px; height: 354px; padding: 30px 10px; line-height: 23px; box-sizing: border-box; margin: 2px 2px;  display: inline-table; background: #d29c64; border-radius: 1px; }
.box_areas_atuacao li hr{ max-width: 100px; margin: 0 auto; height: 3px; border: 0px; background: #FFF; margin-top: 15px; margin-bottom: 15px; } 
.box_areas_atuacao li p{ padding: 0px 10px; box-sizing: border-box; color: #FFF;  }
.box_areas_atuacao li img{ width: 42px; height: 38px; margin: 0 auto; margin-bottom: 20px; clear: both; display: block;}
.box_areas_atuacao li strong{ font-size: 24px; line-height: 26px; text-transform: uppercase; display: block; margin-bottom: 18px; color: #FFF; padding: 0px 0px;  box-sizing: border-box; text-align: center;  }
.box_areas_atuacao li span{ color: #FFF; font-weight: 800; }


.content_sobre{ text-align: center; margin-top: 50px; margin-bottom: 50px; }
.content_sobre .box_sobre{ width: 600px; display: inline-block; margin: 0px 20px; text-align: left;  }
.content_sobre .box_sobre h2{ margin-bottom: 20px; }
.content_sobre .box_sobre p{ font-weight: 600; } 
.content_sobre .box_sobre .foto_equipe img{ width: 100%; } 
.text_sobre{ position: relative; top: -150px; } 

.bt_sobre{ max-width: 250px; margin-top: 20px; }
.bt_sobre a{ display: block; padding: 10px 10px; box-sizing: border-box; text-align: center; border: 1px solid #bd9c69; color: #bd9c69;}
.bt_sobre a span{ font-weight: 800; color: #bd9c69; }

.bt_equipe{ max-width: 250px; margin: 0 auto; margin-top: 20px; margin-bottom: 40px; }
.bt_equipe a{ display: block; padding: 10px 10px; box-sizing: border-box; text-align: center; border: 1px solid #bd9c69; color: #bd9c69;}
.bt_equipe a span{ font-weight: 800; color: #bd9c69; }


.foto_equipe_sobre{ max-width: 700px; margin: 0 auto; margin-top: 40px; margin-bottom: 40px; }
.foto_equipe_sobre img{ width: 100%; } 

#content_noticias{ max-width: 1200px; margin: 0 auto;}
#content_noticias h2{ max-width: 310px; margin: 0 auto; margin-bottom: 50px; }

#content_noticias .box_noticias{ text-align: center; margin-bottom: 50px; } 
#content_noticias .box_noticias li{ width: 460px; border-top: 7px solid #c39b67; padding: 2px 0px 0px 0px; margin: 0px 10px 30px 10px; display: inline-block;} 
#content_noticias .box_noticias .foto_noticias{ height: 220px; overflow: hidden;  }
#content_noticias .box_noticias .foto_noticias img{ width: 100%;  }


#content_noticias .box_noticias .data{ background: url("../image/icone_data.png") no-repeat left; padding: 5px 0px 5px 20px; color: #b2b2b2; text-align: left;} 
#content_noticias .box_noticias h3{ font-size: 16px; color: #d1a265; text-transform: uppercase; text-align: justify; margin-top: 0px; padding-bottom: 6px; border-bottom: 1px solid #d1a265; } 
#content_noticias .box_noticias p{ line-height: 20px; text-align: justify !important; padding: 10px 0px; box-sizing: border-box; } 

.bt_vejan{ max-width: 150px; }
.bt_vejan a{ display: block; padding: 5px 10px; box-sizing: border-box; text-align: center; border: 1px solid #d29c64; color: #d29c64;}
.bt_vejan a:hover{ background: #d29c64; color: #FFF; } 

.btn{ margin: 0 auto !important; margin-bottom: 60px !important;} 


.mapa{ max-width: 1000px; height: 300px; margin: 0 auto; margin-bottom: 20px; background: url("../image/mapa.jpg") no-repeat center; background-size: cover; }
.mapa a{ display: list-item; padding: 200px 0px; box-sizing: border-box; height: 100%;} 


.infos{  max-width: 1000px; margin: 0 auto; text-align: center; border-bottom: 1px solid #e3e3e3; margin-bottom: 30px;}
.infos li{ width: 300px; display: inline-table; margin-bottom: 10px; padding: 10px 0px 16px 10px;}
.infos li img{ width: 60px; margin-bottom: 5px; } 

/*
.ico_endereco{ background: url("../image/icone_endereco_contato.png") no-repeat; background-size: 50px; background-position-y: 15px; position: relative; bottom: -10px; color: #d29c64; }
.ico_telefone{ background: url("../image/icone_fone_contato.png") no-repeat; background-size: 50px; }
.ico_email{ background: url("../image/icone_email_contato.png") no-repeat; background-size: 50px; }
.ico_email a, .ico_telefone a{ color: #d29c64; }
*/


.bt_areas{ max-width: 300px; margin: 0 auto;}
.bt_areas a{ display: block; padding: 10px 10px; box-sizing: border-box; text-align: center; border: 1px solid #bd9c69; color: #bd9c69;}
.bt_areas a span{ font-weight: 800; color: #bd9c69; }


footer{ width: 100%; padding: 40px 0px; background: url("../image/bg_footer.jpg") no-repeat; background-size: cover; }
footer .footer_center{ max-width: 1200px; margin: 0 auto; }

footer .footer_center .logo_footer{ width: 56px; margin: 0 auto; margin-bottom: 30px;}
footer .footer_center .logo_footer img{ width: 100%; } 

footer .footer_center .menu_footer{ text-align: center; margin-bottom: 13px;}
footer .footer_center .menu_footer li{ display: inline-block; margin: 0px 10px; font-family: 'Open Sans', sans-serif;}
footer .footer_center .menu_footer li a{ color: #FFF; } 
footer .footer_center .menu_footer li a:hover{ color: #c39b67; } 
footer .footer_center .direitos{ text-align: center; color: #c39b67; font-size: 14px; } 

footer .footer_center .redes-fone-footer{ max-width: 95px; margin: 0 auto; font-family: 'Open Sans', sans-serif; font-size: 18px; margin-bottom: 10px; } 
footer .footer_center .redes-fone-footer span{ position: relative; top: 2px; left: 2px; color: #FFF; } 






/*FORMULARIO CONTATO*/
#form_contato{ max-width: 570px; margin: 0 auto; margin-bottom: 30px; } 
#form_contato label{ display: block; margin: 5px 0px; } 
#form_contato label input{ width: 100%; padding: 14px 14px 14px 14px; box-sizing: border-box; background: #fff; border: 1px solid #98a5c1; } 
#form_contato label textarea{ width: 100%; padding: 10px 10px; box-sizing: border-box; background: #fff; border: 1px solid #98a5c1; font-size: 18px;} 
#form_contato .bt-enviar{ width: 100%; display: block; padding: 10px 20px; box-sizing: border-box; border: 0px; background: #132344; color: #FFF; cursor: pointer;} 
#form_contato label input, textarea, .bt-enviar{ font-size: 18px; font-family: 'Open Sans', sans-serif; } 

#tex-formcontato{text-align:center; padding: 10px 10px 50px 10px;}
/*FORMULARIO CONTATO*/


/*COR DA SCROLLBAR*/
::-webkit-scrollbar{
    width: 12px;
    background-color: rgb(255,255,255);
    border: 0px;
}

::-webkit-scrollbar-thumb{
    background-color: #132344;
    border-radius: 50px;
    border: 2px solid white;
}
/*COR DA SCROLLBAR*/